@import url("//fonts.googleapis.com/css?family=Merriweather+Sans:400,700");


html, body {
	background-color: white;
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	color: #212023;
	min-width:600px;
	min-height:600px;
	overflow:auto;
	height: 100%;
}
.minScreenResolution {
	position: relative;
	height: 100%;
	min-height: 600px;
}

#container {
    margin: 30px auto;
    width: 600px;
    border: solid 2px #DADADA;
    padding: 30px;
    background: #eeebe5;
    background: rgba(238, 235, 229, .9);
}

h1#headline {
    color: #404040;
    margin: 0 0 30px 0;
}

h1#headline a, h1#headline a:hover, h1#headline a:active, h1#headline a:visited {
    color: #404040;
}

#shoplink {
    display: inline-block;
    padding: 10px 25px 10px 5px;
    border: solid 2px #DADADA;
    background-color: #303030;
    color: white;
    font-weight: bold;
    margin-top: 30px;
    font-size: 14px;
    width: 255px;
    text-align: center;
}

#welcometext {
    font-weight: bold;
    width: 255px;
    font-size: 14px;
    padding: 15px;
}

#images {
    float: right;
    padding: 0;
    margin: 0;
    width: 285px;
    overflow: hidden;
}

#images img {
    width: 285px;
    height: auto;
}

a img {
    border: none;
}

#shoplink:hover {
    color: white;
    border-color: white;
}

body {
	/*background: #eeebe5 url("http://www.sonnenschutz-kaufen.de/resources/pic/mandant10/titel.jpg") center center no-repeat;*/
	background: #eeebe5 url("./titel.jpg") center center no-repeat;
}

.transparent_box_umbruch, .headline1, .separator1 {
    background-color: inherit;
    color: #404040;
}
.footline, .separator {
    background-color: #727473;
}
div.weiter_button_sel, div.warenkorb_in_button,  div.weiter_button {
    background-color: #ee3f4a;
    border-color: #dad9de;
    color: white;

	border-radius: 0;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	-webkit-border-radius: 0;

    background:-moz-linear-gradient(top, #ee3f4a, #B80E1A); /* Firefox */
	background:-webkit-linear-gradient(top, #ee3f4a, #B80E1A); /* Safari, Chrome */
	background:-o-linear-gradient(top, #ee3f4a, #B80E1A); /* Opera */
	background:-ms-linear-gradient(top, #ee3f4a, #B80E1A); /* IE */
	background:linear-gradient(top, #ee3f4a, #B80E1A); /* W3C Standard */
}
div.weiter_button_sel a, div.warenkorb_in_button a,  div.weiter_button a {
    color: white;
}

a.selcolor, a.selcolor:link, a.selcolor:visited, .selcolor {
    color: #ee3f4a;
}
.selcolor .menu_konfig_zahl, .selcolor .menu_konfig_zahl_wk {
    border-color: #ee3f4a;
}
#aktuelle_auswahl_text {
    color: #ee3f4a;
}
#preisinfo .preis_preis {
    color: #ee3f4a;
}
li.auswahl a:hover {
    color: #ee3f4a;
}
div.weiter_button_sel a:hover {
    color: black;
}
a.info_button_rund:HOVER {
	border-color: #ee3f4a;
	color: #ee3f4a !important;
}
span.selrahmen {
    border-color: #ee3f4a;
}
#login_logout {
	background-color: #dadada;
}
#head_bestellvorgang {
    color: #ee3f4a;
}
a:hover {
    color: #ee3f4a;
}

#welcometext, #shoplink, .footline, .separator {
    color: white;
    background: #ee3f4a;
    background: rgba(238, 63, 74, .9);
}

#welcometext, #shoplink {
    background: rgba(238, 63, 74, .8);
}


#fusszeile {
	position: absolute;
	left: 20px;
	bottom: 0px;
	right: 20px;
	height: 20px;
}
li.footline, li.headline1 {
	white-space: nowrap;
	float: left;
	height: 15px;
	margin-top: 2px;
}
li.separator, li.separator1 {
	width: 30px;
	text-align: center;
	float: left;
	height: 15px;
   	margin-top: 2px;
}



#info_titelleiste {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	height: 30px;
	background-color: #cecece;
}
#info_titel {
	position: absolute;
	left: 140px;
	top: 30px;
	right: 0px;
	height: 75px;
	background-color: #9ab715;
	font-size: 25px;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 10px;
}
.info_titel_klein {
	font-size: 13px;
	margin-left: 20px;
	}

#info_menu {
	position: absolute;
	left: 0px;
	top: 30px;
	width: 140px;
	bottom: 0px;
	background-color: #CECECE;
}
#info_menu ul {
	margin-top: 20px;
}
#info_menu li { }
#info_menu img {
	float: none;
 }

#info_info {
	position: absolute;
	left: 140px;
	top: 105px;
	right: 0px;
	bottom: 0px;
	background-color: white;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0
}
.agb_dsb_rahmen ul {
	list-style-type: disc;
	margin: auto;
	padding: 20px;
}

div.info_menu_links ul {
	padding-left: 0px;
}
div.info_menu_links li {
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #838383;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	overflow: hidden;
}
li.info_menu_links span {
	display: table-cell;
	cursor: pointer;
	vertical-align: middle;
}
.info_menu_links_text {
	font-size: 12px;
	font-weight: bold;
	padding-left: 4px;
	width: 114px;
}
.info_menu_links_hintergrund_sel {
	border-color: white;
	border-style: none;
	background-color: white;
	height: 50px;
	border-width: 0px;
}
.info_menu_links_hintergrund {
	border-width: 0px;
	border-color: #CECECE;
	border-style: none;
	background-color: #CECECE;
	height: 50px;
}


#info_info .inhalt {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
	padding-bottom: 0px;
	background-color: white;
	overflow: auto;
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;

}

#info_info .inhalt .musteranzeige {
	background-color: white;
	background-repeat: repeat;
	background-position: right;
	width: 390px;
	height: 390px;
	display: inline-block;
	margin-bottom: 20px;
	border-color: #838383;
	border-style: solid;
	border-width: 1px;
}

#info_info .inhalt table {
	width: 390px;
}

#info_info .eigenschaften td {
	border-top-color: #CECECE;
	border-top-style: solid;
	border-top-width: 1px;
	height: 25px;
	vertical-align: middle;
}

.ui-dialog #info_menu {
	top: 0px;
}
.ui-dialog #info_titel {
	top: 0px;
}
.ui-dialog #info_info {
	top: 75px;
}



a, a:LINK, a:VISITED {
	color: #212023;
	text-decoration: none;
}
a:HOVER {
	color: #9ab715;
}
a.selcolor, a.selcolor:link, a.selcolor:visited, .selcolor {
	color: #9ab715;
}


a.footline, a.footline:LINK, a.footline:VISITED {
	color: white;
}
a.footline:HOVER {
	color: white;
}